<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1832-4-22_0023 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214415 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1832-04-22"> 1832-4-22 </date>
    </p>
    <p>
     <idno type="num_journal"> 26 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214415 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1832-04-19"> 1832-4-19 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique_1832-4-19">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="7"/>
  <body>
   <p> Séance du 19 avril. </p>
   <p> ( PRÉSIDÉE PAR M. GUERIN. ) </p>
   <p> La séance est ouverte à sept heures. Le plus grand nombre des causes qui ont été appelées,
    étaient des différends entre leurs maîtres et leurs élèves. Nous rapportons celles qui ont
    offert quelqu'intérêt. </p>
   <p> Le sieur Blanc expose au conseil qu'il lui est impossible de garder plus long-temps son
    élève, qui, par les précédentes conciliations du conseil, avait été réintégré chez lui à
    diverses reprises. </p>
   <p> Attendu que, par le rapport des membres délégués par le conseil, pour prendre des
    renseignemens sur la conduite de l'apprenti, il est impossible au maître de le garder plus
    long-temps, le conseil condamne le sieur Monier à payer au sieur Blanc la somme de 40 fr. </p>
   <p> Le sieur Gourd , commis chez le sieur Lachapelle et Compe réclame à ces messieurs
    l'appointement qui lui fut promis lors de son entrée dans leur magasin. Lassocié du sieur
    Lachapelle répond qu'il ignore si le sieur Lachapelle a promis un appointement au sieur Gourd,
    que pour lui il ne lui a rien promis. </p>
   <p> L'affaire est renvoyée pardevant MM. Estienne et Rousset. </p>
   <p> Le sieur Faure réclame au sieur Mirmont le payement d'un billet échu de la somme de 109 fr.
    Le sieur Mirmont , ouvrier compagnon , convient de s'être endetté </p>
   <p> chez le sieur Faure, mais il dit être dans l'impossibilité de payer, et reproche au sieur
    Faure de lui garder son-livret et ses effets. </p>
   <p> Le conseil, attendu que le sieur Mirmont ne peut pas payer, déclare que l'effet sera annullé,
    que la somme de 109 fr. sera inscrite par le sieur Faure sur le livret de son ouvrier, auquel il
    devra rendre ses hardes et effets. </p>
   <p> Le sieur Sorel aîné a été condamné, comme caution de son frère , qui, d'après les
    informations du conseil, ne veut pas travailler, à payer au sieur Bertrand, chef d'ateliers, la
    somme de 50 francs. Les engagemens sont résiliés. </p>
   <p> Le sieur Billon se plaint de la conduite de son élève. Le sieur Fournier oncle dit qu'il
    désire que son neveu se comporte bien chez son maître, et s'oppose à toute résiliation des
    conventions. </p>
   <p> Attendu les plaintes du sieur Billon contre son élève , et du consentement du sieur Fournier
    oncle, le conseil, déclare que cet apprenti est placé sous sa surveillance. </p>
  </body>
 </text>
</TEI>
